<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>*DAMPING</TITLE>
<META NAME="description" CONTENT="*DAMPING">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node220.html">
<LINK REL="previous" HREF="node218.html">
<LINK REL="up" HREF="node188.html">
<LINK REL="next" HREF="node220.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html3789"
  HREF="node220.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html3785"
  HREF="node188.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html3779"
  HREF="node218.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html3787"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html3790"
  HREF="node220.html">*DASHPOT</A>
<B> Up:</B> <A NAME="tex2html3786"
  HREF="node188.html">Input deck format</A>
<B> Previous:</B> <A NAME="tex2html3780"
  HREF="node218.html">*CYCLIC SYMMETRY MODEL</A>
 &nbsp; <B>  <A NAME="tex2html3788"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION000828000000000000000"></A><A NAME="damping"></A>
<BR>
*DAMPING
</H2>

<P>
Keyword type: model definition

<P>
This card is used to define Rayleigh damping for implicit dynamic calculations
(<A HREF="node229.html#dynamic">*DYNAMIC</A>). There are two required parameters: ALPHA and
BETA.

<P>
Rayleigh damping is applied in a
global way, i.e. the damping matrix <!-- MATH
 $\left [ C \right ]$
 -->
<B><IMG
 WIDTH="26" HEIGHT="32" ALIGN="MIDDLE" BORDER="0"
 SRC="img1443.png"
 ALT="$ \left [ C \right ]$"></B> is taken to be a linear combination of the
stiffness matrix <!-- MATH
 $\left [ K \right ]$
 -->
<B><IMG
 WIDTH="28" HEIGHT="32" ALIGN="MIDDLE" BORDER="0"
 SRC="img1444.png"
 ALT="$ \left [ K \right ]$"></B> and the mass matrix <!-- MATH
 $\left [ M \right ]$
 -->
<B><IMG
 WIDTH="31" HEIGHT="32" ALIGN="MIDDLE" BORDER="0"
 SRC="img1445.png"
 ALT="$ \left [ M \right ]$"></B>:

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\left [ C \right ] = \alpha \left [ M \right ]
+ \beta \left [ K \right ].
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="148" HEIGHT="32" ALIGN="MIDDLE" BORDER="0"
 SRC="img1446.png"
 ALT="$\displaystyle \left [ C \right ] = \alpha \left [ M \right ] + \beta \left [ K \right ].$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(395)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
Right now, only one *DAMPING card can be used in the input deck. It applies to
the whole model.

<P>

<P><P>
<BR>

<P>
First line:

<UL>
<LI>*DAMPING
</LI>
<LI>Enter ALPHA and BETA and their values.
</LI>
</UL>

<P>
<PRE>
Example:

*DAMPING,ALPHA=5000.,BETA=2.e-3
</PRE>

<P>
indicates that a damping matrix is created by multiplying the mass matrix with
<B><IMG
 WIDTH="41" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img1447.png"
 ALT="$ 5000.$"></B> and adding it to the stiffness matrix multiplied by <!-- MATH
 $2 \cdot 10^{-4}$
 -->
<B><IMG
 WIDTH="57" HEIGHT="16" ALIGN="BOTTOM" BORDER="0"
 SRC="img1448.png"
 ALT="$ 2 \cdot 10^{-4}$"></B>

<P>

<P><P>
<BR>
Example files: beamimpdy1, beamimpdy2.

<P>
<BR><HR>
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
